[Previous] [Next] [Contents]

[ImplState=stable,TestState=stable,DocState=stable]

## `combinat::modStirling` -- modified Stirling numbers

#### Introduction

`combinat::modStirling` computes the modified Stirling numbers.

#### Call(s)

`combinat::modStirling(q, n, k)`

#### Parameters

`q` | - | the argument: an integer
`n` | - | the number of variables: a nonnegative integer
`k` | - | the degree: a nonnegative integer

#### Returns

a positive integer.

#### Details

- `combinat::modStirling``(q,n,k)` takes the elementary symmetric polynomial in `n` variables of degree `k` and evaluates it for the values `q+1`,..., `q+n`. Note that `k` must not be greater than `n`.

#### Example 1

    >> combinat::modStirling(2,4,2)

                                        119

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package